View Issue Details

IDProjectCategoryView StatusLast Update
0033022Open CASCADEOCCT:Codingpublic2022-06-26 11:58
Reporteraml Assigned Toaml  
PrioritynormalSeverityintegration request 
Status verifiedResolutionfixed 
Product Version7.6.0 
Target Version7.7.0 
Summary0033022: Сoding - get rid of unused headers [ShapeBuild to STEPControl]
DescriptionThis ticket is to clear unused headers in the packages from `ShapeBuild ` to `STEPControl`.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberN/A

Relationships

child of 0032741 newaml Coding - get rid of unused headers 

Activities

git

2022-06-21 17:03

administrator   ~0109158

Branch CR33022 has been created by aml.

SHA-1: 63270e9850c210243fea7f51d61d1912f75b25d4


Detailed log of new commits:

Author: aml
Date: Tue Jun 21 17:03:20 2022 +0300

    0033022: Coding - get rid of unused headers [ShapeBuild to STEPControl]

git

2022-06-21 17:17

administrator   ~0109160

Branch CR33022 has been updated forcibly by aml.

SHA-1: 83099d14ac4c07a04953d799fce27ba3fec29456

git

2022-06-21 17:31

administrator   ~0109161

Branch CR33022 has been updated forcibly by aml.

SHA-1: 403256c16c20d2bcee8a43e09b4852ef36a2c86d

git

2022-06-21 17:34

administrator   ~0109162

Branch CR33022 has been updated forcibly by aml.

SHA-1: 9f82f8f083815fa8b668814128605feb83469a67

git

2022-06-21 17:57

administrator   ~0109163

Branch CR33022 has been updated forcibly by aml.

SHA-1: 89573ccd03584b178686c58fb2aec9e158b1e91f

aml

2022-06-22 13:56

developer   ~0109173

Dear Kirill,

Could you please take a look at the patch?

Jenkins job is:
http://jenkins-test-occt/view/CR33022-master-aml/view/ALL/

smoskvin

2022-06-26 11:27

administrator   ~0109236

Combination -
OCCT branch : IR-2022-06-24
master SHA - 63fa56bc83f2f366068fd2e67fce3ea4ff0c5ee3
e0ceb716c70188b98130b1550914140d0502a6f9
Products branch : IR-2022-06-24 SHA - bcdc36ce997b4a080c8321c2737db7a880a55028
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 18881.26000000074 / 18769.080000000537 [+0.60%]
Products
Total CPU difference: 11821.570000000123 / 11750.840000000107 [+0.60%]
Windows-64-VC14:
OCCT
Total CPU difference: 20729.625 / 20650.390625 [+0.38%]
Products
Total CPU difference: 13355.9375 / 13264.28125 [+0.69%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2022-06-26 11:58

administrator   ~0109248

Branch CR33022 has been deleted by mnt.

SHA-1: 89573ccd03584b178686c58fb2aec9e158b1e91f

Related Changesets

occt: master b1970c8a

2022-06-21 17:03:20

aml


Committer: afokin Details Diff
0033022: Coding - get rid of unused headers [ShapeBuild to STEPControl] Affected Issues
0033022
mod - src/Graphic3d/Graphic3d_PolygonOffset.hxx Diff File
mod - src/ShapeBuild/ShapeBuild_Edge.cxx Diff File
mod - src/ShapeBuild/ShapeBuild_Edge.hxx Diff File
mod - src/ShapeBuild/ShapeBuild_ReShape.hxx Diff File
mod - src/ShapeBuild/ShapeBuild_Vertex.cxx Diff File
mod - src/ShapeBuild/ShapeBuild_Vertex.hxx Diff File
mod - src/ShapeConstruct/ShapeConstruct.cxx Diff File
mod - src/ShapeConstruct/ShapeConstruct.hxx Diff File
mod - src/ShapeConstruct/ShapeConstruct_Curve.hxx Diff File
mod - src/ShapeConstruct/ShapeConstruct_MakeTriangulation.hxx Diff File
mod - src/ShapeConstruct/ShapeConstruct_ProjectCurveOnSurface.cxx Diff File
mod - src/ShapeConstruct/ShapeConstruct_ProjectCurveOnSurface.hxx Diff File
mod - src/ShapeCustom/ShapeCustom.cxx Diff File
mod - src/ShapeCustom/ShapeCustom.hxx Diff File
mod - src/ShapeCustom/ShapeCustom_BSplineRestriction.cxx Diff File
mod - src/ShapeCustom/ShapeCustom_BSplineRestriction.hxx Diff File
mod - src/ShapeCustom/ShapeCustom_ConvertToBSpline.cxx Diff File
mod - src/ShapeCustom/ShapeCustom_ConvertToBSpline.hxx Diff File
mod - src/ShapeCustom/ShapeCustom_ConvertToRevolution.cxx Diff File
mod - src/ShapeCustom/ShapeCustom_ConvertToRevolution.hxx Diff File
mod - src/ShapeCustom/ShapeCustom_Curve.hxx Diff File
mod - src/ShapeCustom/ShapeCustom_Curve2d.hxx Diff File
mod - src/ShapeCustom/ShapeCustom_DirectModification.cxx Diff File
mod - src/ShapeCustom/ShapeCustom_DirectModification.hxx Diff File
mod - src/ShapeCustom/ShapeCustom_Modification.cxx Diff File
mod - src/ShapeCustom/ShapeCustom_RestrictionParameters.hxx Diff File
mod - src/ShapeCustom/ShapeCustom_Surface.cxx Diff File
mod - src/ShapeCustom/ShapeCustom_SweptToElementary.cxx Diff File
mod - src/ShapeCustom/ShapeCustom_SweptToElementary.hxx Diff File
mod - src/ShapeCustom/ShapeCustom_TrsfModification.cxx Diff File
mod - src/ShapeCustom/ShapeCustom_TrsfModification.hxx Diff File
mod - src/ShapeExtend/ShapeExtend.hxx Diff File
mod - src/ShapeExtend/ShapeExtend_ComplexCurve.cxx Diff File
mod - src/ShapeExtend/ShapeExtend_ComplexCurve.hxx Diff File
mod - src/ShapeExtend/ShapeExtend_CompositeSurface.cxx Diff File
mod - src/ShapeExtend/ShapeExtend_CompositeSurface.hxx Diff File
mod - src/ShapeExtend/ShapeExtend_Explorer.cxx Diff File
mod - src/ShapeExtend/ShapeExtend_Explorer.hxx Diff File
mod - src/ShapeExtend/ShapeExtend_MsgRegistrator.cxx Diff File
mod - src/ShapeExtend/ShapeExtend_WireData.hxx Diff File
mod - src/ShapeFix/ShapeFix.cxx Diff File
mod - src/ShapeFix/ShapeFix.hxx Diff File
mod - src/ShapeFix/ShapeFix_ComposeShell.cxx Diff File
mod - src/ShapeFix/ShapeFix_ComposeShell.hxx Diff File
mod - src/ShapeFix/ShapeFix_Edge.cxx Diff File
mod - src/ShapeFix/ShapeFix_Edge.hxx Diff File
mod - src/ShapeFix/ShapeFix_EdgeConnect.cxx Diff File
mod - src/ShapeFix/ShapeFix_EdgeConnect.hxx Diff File
mod - src/ShapeFix/ShapeFix_EdgeProjAux.cxx Diff File
mod - src/ShapeFix/ShapeFix_EdgeProjAux.hxx Diff File
mod - src/ShapeFix/ShapeFix_Face.cxx Diff File
mod - src/ShapeFix/ShapeFix_Face.hxx Diff File
mod - src/ShapeFix/ShapeFix_FaceConnect.cxx Diff File
mod - src/ShapeFix/ShapeFix_FaceConnect.hxx Diff File
mod - src/ShapeFix/ShapeFix_FixSmallFace.cxx Diff File
mod - src/ShapeFix/ShapeFix_FixSmallFace.hxx Diff File
mod - src/ShapeFix/ShapeFix_FixSmallSolid.cxx Diff File
mod - src/ShapeFix/ShapeFix_FixSmallSolid.hxx Diff File
mod - src/ShapeFix/ShapeFix_FreeBounds.hxx Diff File
mod - src/ShapeFix/ShapeFix_IntersectionTool.cxx Diff File
mod - src/ShapeFix/ShapeFix_IntersectionTool.hxx Diff File
mod - src/ShapeFix/ShapeFix_Root.cxx Diff File
mod - src/ShapeFix/ShapeFix_Root.hxx Diff File
mod - src/ShapeFix/ShapeFix_Shape.cxx Diff File
mod - src/ShapeFix/ShapeFix_Shape.hxx Diff File
mod - src/ShapeFix/ShapeFix_ShapeTolerance.hxx Diff File
mod - src/ShapeFix/ShapeFix_Shell.cxx Diff File
mod - src/ShapeFix/ShapeFix_Solid.cxx Diff File
mod - src/ShapeFix/ShapeFix_Solid.hxx Diff File
mod - src/ShapeFix/ShapeFix_SplitTool.hxx Diff File
mod - src/ShapeFix/ShapeFix_Wire.cxx Diff File
mod - src/ShapeFix/ShapeFix_Wire.hxx Diff File
mod - src/ShapeFix/ShapeFix_Wireframe.cxx Diff File
mod - src/ShapeFix/ShapeFix_Wireframe.hxx Diff File
mod - src/ShapeFix/ShapeFix_WireSegment.cxx Diff File
mod - src/ShapeFix/ShapeFix_WireSegment.hxx Diff File
mod - src/ShapeFix/ShapeFix_WireVertex.cxx Diff File
mod - src/ShapeFix/ShapeFix_WireVertex.hxx Diff File
mod - src/ShapeFix/ShapeFix_Wire_1.cxx Diff File
mod - src/ShapePersistent/ShapePersistent.cxx Diff File
mod - src/ShapePersistent/ShapePersistent_BRep.cxx Diff File
mod - src/ShapePersistent/ShapePersistent_BRep.hxx Diff File
mod - src/ShapePersistent/ShapePersistent_Geom.cxx Diff File
mod - src/ShapePersistent/ShapePersistent_Geom.hxx Diff File
mod - src/ShapePersistent/ShapePersistent_Geom2d.cxx Diff File
mod - src/ShapePersistent/ShapePersistent_Geom2d.hxx Diff File
mod - src/ShapePersistent/ShapePersistent_Geom2d_Curve.hxx Diff File
mod - src/ShapePersistent/ShapePersistent_Geom_Surface.hxx Diff File
mod - src/ShapePersistent/ShapePersistent_HSequence.cxx Diff File
mod - src/ShapePersistent/ShapePersistent_Poly.hxx Diff File
mod - src/ShapePersistent/ShapePersistent_TopoDS.cxx Diff File
mod - src/ShapePersistent/ShapePersistent_TopoDS.hxx Diff File
mod - src/ShapePersistent/ShapePersistent_TriangleMode.hxx Diff File
mod - src/ShapeProcess/ShapeProcess.hxx Diff File
mod - src/ShapeProcess/ShapeProcess_Context.hxx Diff File
mod - src/ShapeProcess/ShapeProcess_Operator.hxx Diff File
mod - src/ShapeProcess/ShapeProcess_OperLibrary.cxx Diff File
mod - src/ShapeProcess/ShapeProcess_ShapeContext.cxx Diff File
mod - src/ShapeProcess/ShapeProcess_ShapeContext.hxx Diff File
mod - src/ShapeProcess/ShapeProcess_UOperator.cxx Diff File
mod - src/ShapeProcess/ShapeProcess_UOperator.hxx Diff File
mod - src/ShapeProcessAPI/ShapeProcessAPI_ApplySequence.cxx Diff File
mod - src/ShapeProcessAPI/ShapeProcessAPI_ApplySequence.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ClosedEdgeDivide.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ClosedFaceDivide.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ClosedFaceDivide.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ConvertCurve2dToBezier.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ConvertCurve2dToBezier.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ConvertCurve3dToBezier.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ConvertCurve3dToBezier.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ConvertSurfaceToBezierBasis.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ConvertSurfaceToBezierBasis.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_EdgeDivide.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_FaceDivide.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_FaceDivide.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_FaceDivideArea.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_FixSmallBezierCurves.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_FixSmallBezierCurves.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_FixSmallCurves.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_FixSmallCurves.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_RemoveInternalWires.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_RemoveInternalWires.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_RemoveLocations.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_RemoveLocations.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ShapeConvertToBezier.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ShapeConvertToBezier.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ShapeDivide.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ShapeDivideAngle.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ShapeDivideArea.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ShapeDivideClosed.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ShapeDivideClosedEdges.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ShapeDivideContinuity.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ShellSewing.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_ShellSewing.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitCurve.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitCurve.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitCurve2d.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitCurve2d.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitCurve2dContinuity.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitCurve2dContinuity.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitCurve3d.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitCurve3d.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitCurve3dContinuity.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitCurve3dContinuity.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitSurface.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitSurface.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitSurfaceAngle.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitSurfaceArea.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitSurfaceContinuity.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_SplitSurfaceContinuity.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_Tool.hxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_UnifySameDomain.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_WireDivide.cxx Diff File
mod - src/ShapeUpgrade/ShapeUpgrade_WireDivide.hxx Diff File
mod - src/Standard/Standard_Character.hxx Diff File
mod - src/Standard/Standard_CString.cxx Diff File
mod - src/Standard/Standard_ExtCharacter.hxx Diff File
mod - src/Standard/Standard_GUID.hxx Diff File
mod - src/Standard/Standard_IStream.hxx Diff File
mod - src/Standard/Standard_JmpBuf.hxx Diff File
mod - src/Standard/Standard_MMgrRaw.cxx Diff File
mod - src/Standard/Standard_MMgrRoot.cxx Diff File
mod - src/Standard/Standard_Mutex.cxx Diff File
mod - src/Standard/Standard_OStream.hxx Diff File
mod - src/Standard/Standard_OutOfMemory.hxx Diff File
mod - src/Standard/Standard_OutOfRange.hxx Diff File
mod - src/Standard/Standard_RangeError.hxx Diff File
mod - src/Standard/Standard_Real.cxx Diff File
mod - src/Standard/Standard_ShortReal.cxx Diff File
mod - src/Standard/Standard_SStream.hxx Diff File
mod - src/Standard/Standard_TooManyUsers.hxx Diff File
mod - src/Standard/Standard_Type.cxx Diff File
mod - src/Standard/Standard_TypeMismatch.hxx Diff File
mod - src/StdLDrivers/StdLDrivers_DocumentRetrievalDriver.cxx Diff File
mod - src/StdLPersistent/StdLPersistent.cxx Diff File
mod - src/StdLPersistent/StdLPersistent_Data.hxx Diff File
mod - src/StdLPersistent/StdLPersistent_Dependency.hxx Diff File
mod - src/StdLPersistent/StdLPersistent_HArray1.hxx Diff File
mod - src/StdLPersistent/StdLPersistent_HArray2.cxx Diff File
mod - src/StdLPersistent/StdLPersistent_HArray2.hxx Diff File
mod - src/StdObject/StdObject_gp_Axes.hxx Diff File
mod - src/StdObject/StdObject_gp_Curves.hxx Diff File
mod - src/StdObject/StdObject_Shape.cxx Diff File
mod - src/StdObject/StdObject_Shape.hxx Diff File
mod - src/StdPersistent/StdPersistent.cxx Diff File
mod - src/StdPersistent/StdPersistent_DataXtd.hxx Diff File
mod - src/StdPersistent/StdPersistent_Naming.hxx Diff File
mod - src/StdPrs/StdPrs_BRepFont.cxx Diff File
mod - src/StdPrs/StdPrs_BRepFont.hxx Diff File
mod - src/StdPrs/StdPrs_Curve.cxx Diff File
mod - src/StdPrs/StdPrs_DeflectionCurve.cxx Diff File
mod - src/StdPrs/StdPrs_HLRPolyShape.cxx Diff File
mod - src/StdPrs/StdPrs_HLRShape.cxx Diff File
mod - src/StdPrs/StdPrs_HLRToolShape.cxx Diff File
mod - src/StdPrs/StdPrs_HLRToolShape.hxx Diff File
mod - src/StdPrs/StdPrs_Isolines.cxx Diff File
mod - src/StdPrs/StdPrs_Isolines.hxx Diff File
mod - src/StdPrs/StdPrs_Plane.cxx Diff File
mod - src/StdPrs/StdPrs_Point.hxx Diff File
mod - src/StdPrs/StdPrs_ShadedShape.cxx Diff File
mod - src/StdPrs/StdPrs_ShadedShape.hxx Diff File
mod - src/StdPrs/StdPrs_ShadedSurface.cxx Diff File
mod - src/StdPrs/StdPrs_ShapeTool.cxx Diff File
mod - src/StdPrs/StdPrs_ShapeTool.hxx Diff File
mod - src/StdPrs/StdPrs_ToolRFace.cxx Diff File
mod - src/StdPrs/StdPrs_ToolVertex.hxx Diff File
mod - src/StdPrs/StdPrs_Vertex.hxx Diff File
mod - src/StdPrs/StdPrs_WFDeflectionRestrictedFace.cxx Diff File
mod - src/StdPrs/StdPrs_WFDeflectionSurface.cxx Diff File
mod - src/StdPrs/StdPrs_WFPoleSurface.cxx Diff File
mod - src/StdPrs/StdPrs_WFRestrictedFace.cxx Diff File
mod - src/StdPrs/StdPrs_WFRestrictedFace.hxx Diff File
mod - src/StdPrs/StdPrs_WFShape.cxx Diff File
mod - src/StdPrs/StdPrs_WFShape.hxx Diff File
mod - src/StdPrs/StdPrs_WFSurface.cxx Diff File
mod - src/StdSelect/StdSelect_BRepOwner.hxx Diff File
mod - src/StdSelect/StdSelect_BRepSelectionTool.cxx Diff File
mod - src/StdSelect/StdSelect_BRepSelectionTool.hxx Diff File
mod - src/StdSelect/StdSelect_EdgeFilter.cxx Diff File
mod - src/StdSelect/StdSelect_EdgeFilter.hxx Diff File
mod - src/StdSelect/StdSelect_FaceFilter.cxx Diff File
mod - src/StdSelect/StdSelect_FaceFilter.hxx Diff File
mod - src/StdSelect/StdSelect_Shape.cxx Diff File
mod - src/StdSelect/StdSelect_Shape.hxx Diff File
mod - src/StdSelect/StdSelect_ShapeTypeFilter.cxx Diff File
mod - src/StdStorage/StdStorage.cxx Diff File
mod - src/StdStorage/StdStorage_HeaderData.hxx Diff File
mod - src/StdStorage/StdStorage_HSequenceOfRoots.hxx Diff File
mod - src/StdStorage/StdStorage_MapOfRoots.hxx Diff File
mod - src/StdStorage/StdStorage_MapOfTypes.hxx Diff File
mod - src/StdStorage/StdStorage_RootData.cxx Diff File
mod - src/StdStorage/StdStorage_RootData.hxx Diff File
mod - src/StdStorage/StdStorage_TypeData.cxx Diff File
mod - src/StdStorage/StdStorage_TypeData.hxx Diff File
mod - src/StepAP203/StepAP203_CcDesignApproval.cxx Diff File
mod - src/StepAP203/StepAP203_CcDesignApproval.hxx Diff File
mod - src/StepAP203/StepAP203_CcDesignCertification.cxx Diff File
mod - src/StepAP203/StepAP203_CcDesignCertification.hxx Diff File
mod - src/StepAP203/StepAP203_CcDesignContract.cxx Diff File
mod - src/StepAP203/StepAP203_CcDesignContract.hxx Diff File
mod - src/StepAP203/StepAP203_CcDesignDateAndTimeAssignment.cxx Diff File
mod - src/StepAP203/StepAP203_CcDesignDateAndTimeAssignment.hxx Diff File
mod - src/StepAP203/StepAP203_CcDesignPersonAndOrganizationAssignment.cxx Diff File
mod - src/StepAP203/StepAP203_CcDesignPersonAndOrganizationAssignment.hxx Diff File
mod - src/StepAP203/StepAP203_CcDesignSecurityClassification.cxx Diff File
mod - src/StepAP203/StepAP203_CcDesignSecurityClassification.hxx Diff File
mod - src/StepAP203/StepAP203_CcDesignSpecificationReference.cxx Diff File
mod - src/StepAP203/StepAP203_CcDesignSpecificationReference.hxx Diff File
mod - src/StepAP203/StepAP203_Change.cxx Diff File
mod - src/StepAP203/StepAP203_Change.hxx Diff File
mod - src/StepAP203/StepAP203_ChangeRequest.cxx Diff File
mod - src/StepAP203/StepAP203_ChangeRequest.hxx Diff File
mod - src/StepAP203/StepAP203_HArray1OfApprovedItem.hxx Diff File
mod - src/StepAP203/StepAP203_HArray1OfCertifiedItem.hxx Diff File
mod - src/StepAP203/StepAP203_HArray1OfChangeRequestItem.hxx Diff File
mod - src/StepAP203/StepAP203_HArray1OfClassifiedItem.hxx Diff File
mod - src/StepAP203/StepAP203_HArray1OfContractedItem.hxx Diff File
mod - src/StepAP203/StepAP203_HArray1OfDateTimeItem.hxx Diff File
mod - src/StepAP203/StepAP203_HArray1OfPersonOrganizationItem.hxx Diff File
mod - src/StepAP203/StepAP203_HArray1OfSpecifiedItem.hxx Diff File
mod - src/StepAP203/StepAP203_HArray1OfStartRequestItem.hxx Diff File
mod - src/StepAP203/StepAP203_HArray1OfWorkItem.hxx Diff File
mod - src/StepAP203/StepAP203_StartRequest.cxx Diff File
mod - src/StepAP203/StepAP203_StartRequest.hxx Diff File
mod - src/StepAP203/StepAP203_StartWork.cxx Diff File
mod - src/StepAP203/StepAP203_StartWork.hxx Diff File
mod - src/StepAP209/StepAP209_Construct.cxx Diff File
mod - src/StepAP209/StepAP209_Construct.hxx Diff File
mod - src/StepAP214/StepAP214_AppliedApprovalAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AppliedApprovalAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AppliedDateAndTimeAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AppliedDateAndTimeAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AppliedDateAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AppliedDateAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AppliedDocumentReference.cxx Diff File
mod - src/StepAP214/StepAP214_AppliedDocumentReference.hxx Diff File
mod - src/StepAP214/StepAP214_AppliedExternalIdentificationAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AppliedExternalIdentificationAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AppliedGroupAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AppliedGroupAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AppliedOrganizationAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AppliedOrganizationAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AppliedPersonAndOrganizationAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AppliedPersonAndOrganizationAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AppliedPresentedItem.cxx Diff File
mod - src/StepAP214/StepAP214_AppliedPresentedItem.hxx Diff File
mod - src/StepAP214/StepAP214_AppliedSecurityClassificationAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AppliedSecurityClassificationAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_ApprovalItem.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignActualDateAndTimeAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignActualDateAndTimeAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignActualDateAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignActualDateAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignApprovalAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignApprovalAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignDateAndPersonAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignDateAndPersonAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignDateAndPersonItem.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignDocumentReference.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignDocumentReference.hxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignGeneralOrgItem.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignGroupAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignGroupAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignGroupedItem.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignNominalDateAndTimeAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignNominalDateAndTimeAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignNominalDateAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignNominalDateAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignOrganizationAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignOrganizationAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignPersonAndOrganizationAssignment.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignPersonAndOrganizationAssignment.hxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignPresentedItem.cxx Diff File
mod - src/StepAP214/StepAP214_AutoDesignPresentedItem.hxx Diff File
mod - src/StepAP214/StepAP214_DocumentReferenceItem.cxx Diff File
mod - src/StepAP214/StepAP214_ExternallyDefinedClass.cxx Diff File
mod - src/StepAP214/StepAP214_ExternallyDefinedGeneralProperty.cxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfApprovalItem.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfAutoDesignDateAndPersonItem.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfAutoDesignDateAndTimeItem.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfAutoDesignDatedItem.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfAutoDesignGeneralOrgItem.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfAutoDesignGroupedItem.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfAutoDesignPresentedItemSelect.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfAutoDesignReferencingItem.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfDateAndTimeItem.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfDateItem.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfDocumentReferenceItem.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfExternalIdentificationItem.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfGroupItem.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfOrganizationItem.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfPersonAndOrganizationItem.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfPresentedItemSelect.hxx Diff File
mod - src/StepAP214/StepAP214_HArray1OfSecurityClassificationItem.hxx Diff File
mod - src/StepAP214/StepAP214_Protocol.cxx Diff File
mod - src/StepAP214/StepAP214_Protocol.hxx Diff File
mod - src/StepAP214/StepAP214_RepItemGroup.cxx Diff File
mod - src/StepAP214/StepAP214_SecurityClassificationItem.cxx Diff File
mod - src/StepAP242/StepAP242_DraughtingModelItemAssociation.hxx Diff File
mod - src/StepAP242/StepAP242_GeometricItemSpecificUsage.hxx Diff File
mod - src/StepAP242/StepAP242_IdAttribute.hxx Diff File
mod - src/StepAP242/StepAP242_ItemIdentifiedRepresentationUsage.hxx Diff File
mod - src/StepBasic/StepBasic_Action.cxx Diff File
mod - src/StepBasic/StepBasic_ActionMethod.cxx Diff File
mod - src/StepBasic/StepBasic_Address.cxx Diff File
mod - src/StepBasic/StepBasic_ApplicationContext.cxx Diff File
mod - src/StepBasic/StepBasic_ApplicationContextElement.cxx Diff File
mod - src/StepBasic/StepBasic_ApplicationProtocolDefinition.cxx Diff File
mod - src/StepBasic/StepBasic_Approval.cxx Diff File
mod - src/StepBasic/StepBasic_ApprovalDateTime.cxx Diff File
mod - src/StepBasic/StepBasic_ApprovalPersonOrganization.cxx Diff File
mod - src/StepBasic/StepBasic_ApprovalRelationship.cxx Diff File
mod - src/StepBasic/StepBasic_ApprovalRole.cxx Diff File
mod - src/StepBasic/StepBasic_ApprovalStatus.cxx Diff File
mod - src/StepBasic/StepBasic_Certification.cxx Diff File
mod - src/StepBasic/StepBasic_CertificationType.cxx Diff File
mod - src/StepBasic/StepBasic_CharacterizedObject.cxx Diff File
mod - src/StepBasic/StepBasic_Contract.cxx Diff File
mod - src/StepBasic/StepBasic_ContractType.cxx Diff File
mod - src/StepBasic/StepBasic_ConversionBasedUnit.cxx Diff File
mod - src/StepBasic/StepBasic_ConversionBasedUnitAndLengthUnit.cxx Diff File
mod - src/StepBasic/StepBasic_ConversionBasedUnitAndMassUnit.cxx Diff File
mod - src/StepBasic/StepBasic_ConversionBasedUnitAndPlaneAngleUnit.cxx Diff File
mod - src/StepBasic/StepBasic_ConversionBasedUnitAndRatioUnit.cxx Diff File
mod - src/StepBasic/StepBasic_ConversionBasedUnitAndSolidAngleUnit.cxx Diff File
mod - src/StepBasic/StepBasic_ConversionBasedUnitAndTimeUnit.cxx Diff File
mod - src/StepBasic/StepBasic_CoordinatedUniversalTimeOffset.hxx Diff File
mod - src/StepBasic/StepBasic_DateRole.cxx Diff File
mod - src/StepBasic/StepBasic_DateTimeRole.cxx Diff File
mod - src/StepBasic/StepBasic_DerivedUnitElement.hxx Diff File
mod - src/StepBasic/StepBasic_DimensionalExponents.hxx Diff File
mod - src/StepBasic/StepBasic_Document.cxx Diff File
mod - src/StepBasic/StepBasic_DocumentFile.hxx Diff File
mod - src/StepBasic/StepBasic_DocumentProductAssociation.cxx Diff File
mod - src/StepBasic/StepBasic_DocumentProductAssociation.hxx Diff File
mod - src/StepBasic/StepBasic_DocumentProductEquivalence.cxx Diff File
mod - src/StepBasic/StepBasic_DocumentProductEquivalence.hxx Diff File
mod - src/StepBasic/StepBasic_DocumentReference.cxx Diff File
mod - src/StepBasic/StepBasic_DocumentRelationship.cxx Diff File
mod - src/StepBasic/StepBasic_DocumentRepresentationType.cxx Diff File
mod - src/StepBasic/StepBasic_DocumentType.cxx Diff File
mod - src/StepBasic/StepBasic_DocumentUsageConstraint.cxx Diff File
mod - src/StepBasic/StepBasic_Effectivity.cxx Diff File
mod - src/StepBasic/StepBasic_ExternalIdentificationAssignment.cxx Diff File
mod - src/StepBasic/StepBasic_ExternallyDefinedItem.cxx Diff File
mod - src/StepBasic/StepBasic_ExternallyDefinedItem.hxx Diff File
mod - src/StepBasic/StepBasic_ExternalSource.cxx Diff File
mod - src/StepBasic/StepBasic_ExternalSource.hxx Diff File
mod - src/StepBasic/StepBasic_GeneralProperty.cxx Diff File
mod - src/StepBasic/StepBasic_Group.cxx Diff File
mod - src/StepBasic/StepBasic_GroupRelationship.cxx Diff File
mod - src/StepBasic/StepBasic_GroupRelationship.hxx Diff File
mod - src/StepBasic/StepBasic_HArray1OfApproval.hxx Diff File
mod - src/StepBasic/StepBasic_HArray1OfDerivedUnitElement.hxx Diff File
mod - src/StepBasic/StepBasic_HArray1OfDocument.hxx Diff File
mod - src/StepBasic/StepBasic_HArray1OfNamedUnit.hxx Diff File
mod - src/StepBasic/StepBasic_HArray1OfOrganization.hxx Diff File
mod - src/StepBasic/StepBasic_HArray1OfPerson.hxx Diff File
mod - src/StepBasic/StepBasic_HArray1OfProduct.hxx Diff File
mod - src/StepBasic/StepBasic_HArray1OfProductContext.hxx Diff File
mod - src/StepBasic/StepBasic_HArray1OfUncertaintyMeasureWithUnit.hxx Diff File
mod - src/StepBasic/StepBasic_IdentificationAssignment.cxx Diff File
mod - src/StepBasic/StepBasic_IdentificationRole.cxx Diff File
mod - src/StepBasic/StepBasic_LengthMeasureWithUnit.cxx Diff File
mod - src/StepBasic/StepBasic_LengthMeasureWithUnit.hxx Diff File
mod - src/StepBasic/StepBasic_LocalTime.hxx Diff File
mod - src/StepBasic/StepBasic_MassMeasureWithUnit.cxx Diff File
mod - src/StepBasic/StepBasic_MassMeasureWithUnit.hxx Diff File
mod - src/StepBasic/StepBasic_MeasureValueMember.hxx Diff File
mod - src/StepBasic/StepBasic_MeasureWithUnit.hxx Diff File
mod - src/StepBasic/StepBasic_NameAssignment.cxx Diff File
mod - src/StepBasic/StepBasic_ObjectRole.cxx Diff File
mod - src/StepBasic/StepBasic_Organization.cxx Diff File
mod - src/StepBasic/StepBasic_OrganizationalAddress.cxx Diff File
mod - src/StepBasic/StepBasic_OrganizationRole.cxx Diff File
mod - src/StepBasic/StepBasic_Person.cxx Diff File
mod - src/StepBasic/StepBasic_Person.hxx Diff File
mod - src/StepBasic/StepBasic_PersonalAddress.cxx Diff File
mod - src/StepBasic/StepBasic_PersonalAddress.hxx Diff File
mod - src/StepBasic/StepBasic_PersonAndOrganization.cxx Diff File
mod - src/StepBasic/StepBasic_PersonAndOrganizationRole.cxx Diff File
mod - src/StepBasic/StepBasic_PlaneAngleMeasureWithUnit.cxx Diff File
mod - src/StepBasic/StepBasic_PlaneAngleMeasureWithUnit.hxx Diff File
mod - src/StepBasic/StepBasic_Product.cxx Diff File
mod - src/StepBasic/StepBasic_ProductCategory.cxx Diff File
mod - src/StepBasic/StepBasic_ProductCategoryRelationship.cxx Diff File
mod - src/StepBasic/StepBasic_ProductCategoryRelationship.hxx Diff File
mod - src/StepBasic/StepBasic_ProductConceptContext.cxx Diff File
mod - src/StepBasic/StepBasic_ProductContext.cxx Diff File
mod - src/StepBasic/StepBasic_ProductDefinition.cxx Diff File
mod - src/StepBasic/StepBasic_ProductDefinitionContext.cxx Diff File
mod - src/StepBasic/StepBasic_ProductDefinitionEffectivity.cxx Diff File
mod - src/StepBasic/StepBasic_ProductDefinitionFormation.cxx Diff File
mod - src/StepBasic/StepBasic_ProductDefinitionFormationRelationship.cxx Diff File
mod - src/StepBasic/StepBasic_ProductDefinitionFormationWithSpecifiedSource.cxx Diff File
mod - src/StepBasic/StepBasic_ProductDefinitionOrReference.cxx Diff File
mod - src/StepBasic/StepBasic_ProductDefinitionReference.cxx Diff File
mod - src/StepBasic/StepBasic_ProductDefinitionReference.hxx Diff File
mod - src/StepBasic/StepBasic_ProductDefinitionReferenceWithLocalRepresentation.cxx Diff File
mod - src/StepBasic/StepBasic_ProductDefinitionRelationship.cxx Diff File
mod - src/StepBasic/StepBasic_ProductDefinitionRelationship.hxx Diff File
mod - src/StepBasic/StepBasic_ProductDefinitionWithAssociatedDocuments.cxx Diff File
mod - src/StepBasic/StepBasic_ProductRelatedProductCategory.cxx Diff File
mod - src/StepBasic/StepBasic_RatioMeasureWithUnit.cxx Diff File
mod - src/StepBasic/StepBasic_RatioMeasureWithUnit.hxx Diff File
mod - src/StepBasic/StepBasic_RoleAssociation.cxx Diff File
mod - src/StepBasic/StepBasic_SecurityClassification.cxx Diff File
mod - src/StepBasic/StepBasic_SecurityClassificationLevel.cxx Diff File
mod - src/StepBasic/StepBasic_SiUnit.hxx Diff File
mod - src/StepBasic/StepBasic_SiUnitAndLengthUnit.cxx Diff File
mod - src/StepBasic/StepBasic_SiUnitAndLengthUnit.hxx Diff File
mod - src/StepBasic/StepBasic_SiUnitAndMassUnit.cxx Diff File
mod - src/StepBasic/StepBasic_SiUnitAndMassUnit.hxx Diff File
mod - src/StepBasic/StepBasic_SiUnitAndPlaneAngleUnit.cxx Diff File
mod - src/StepBasic/StepBasic_SiUnitAndPlaneAngleUnit.hxx Diff File
mod - src/StepBasic/StepBasic_SiUnitAndRatioUnit.cxx Diff File
mod - src/StepBasic/StepBasic_SiUnitAndRatioUnit.hxx Diff File
mod - src/StepBasic/StepBasic_SiUnitAndSolidAngleUnit.cxx Diff File
mod - src/StepBasic/StepBasic_SiUnitAndSolidAngleUnit.hxx Diff File
mod - src/StepBasic/StepBasic_SiUnitAndThermodynamicTemperatureUnit.cxx Diff File
mod - src/StepBasic/StepBasic_SiUnitAndThermodynamicTemperatureUnit.hxx Diff File
mod - src/StepBasic/StepBasic_SiUnitAndTimeUnit.cxx Diff File
mod - src/StepBasic/StepBasic_SiUnitAndTimeUnit.hxx Diff File
mod - src/StepBasic/StepBasic_SizeMember.hxx Diff File
mod - src/StepBasic/StepBasic_SizeSelect.cxx Diff File
mod - src/StepBasic/StepBasic_SizeSelect.hxx Diff File
mod - src/StepBasic/StepBasic_SolidAngleMeasureWithUnit.cxx Diff File
mod - src/StepBasic/StepBasic_SolidAngleMeasureWithUnit.hxx Diff File
mod - src/StepBasic/StepBasic_SourceItem.cxx Diff File
mod - src/StepBasic/StepBasic_TimeMeasureWithUnit.cxx Diff File
mod - src/StepBasic/StepBasic_TimeMeasureWithUnit.hxx Diff File
mod - src/StepBasic/StepBasic_UncertaintyMeasureWithUnit.cxx Diff File
mod - src/StepBasic/StepBasic_VersionedActionRequest.cxx Diff File
mod - src/StepBasic/StepBasic_WeekOfYearAndDayDate.hxx Diff File
mod - src/STEPCAFControl/STEPCAFControl_ActorWrite.cxx Diff File
mod - src/STEPCAFControl/STEPCAFControl_ActorWrite.hxx Diff File
mod - src/STEPCAFControl/STEPCAFControl_Controller.hxx Diff File
mod - src/STEPCAFControl/STEPCAFControl_DataMapOfLabelShape.hxx Diff File
mod - src/STEPCAFControl/STEPCAFControl_DataMapOfShapeSDR.hxx Diff File
mod - src/STEPCAFControl/STEPCAFControl_ExternFile.cxx Diff File
mod - src/STEPCAFControl/STEPCAFControl_ExternFile.hxx Diff File
mod - src/STEPCAFControl/STEPCAFControl_GDTProperty.cxx Diff File
mod - src/STEPCAFControl/STEPCAFControl_GDTProperty.hxx Diff File
mod - src/STEPCAFControl/STEPCAFControl_Reader.cxx Diff File
mod - src/STEPCAFControl/STEPCAFControl_Reader.hxx Diff File
mod - src/STEPCAFControl/STEPCAFControl_Writer.cxx Diff File
mod - src/STEPCAFControl/STEPCAFControl_Writer.hxx Diff File
mod - src/STEPConstruct/STEPConstruct.cxx Diff File
mod - src/STEPConstruct/STEPConstruct_AP203Context.cxx Diff File
mod - src/STEPConstruct/STEPConstruct_Assembly.cxx Diff File
mod - src/STEPConstruct/STEPConstruct_Assembly.hxx Diff File
mod - src/STEPConstruct/STEPConstruct_ContextTool.cxx Diff File
mod - src/STEPConstruct/STEPConstruct_ContextTool.hxx Diff File
mod - src/STEPConstruct/STEPConstruct_DataMapOfAsciiStringTransient.hxx Diff File
mod - src/STEPConstruct/STEPConstruct_ExternRefs.cxx Diff File
mod - src/STEPConstruct/STEPConstruct_ExternRefs.hxx Diff File
mod - src/STEPConstruct/STEPConstruct_Part.cxx Diff File
mod - src/STEPConstruct/STEPConstruct_Part.hxx Diff File
mod - src/STEPConstruct/STEPConstruct_PointHasher.hxx Diff File
mod - src/STEPConstruct/STEPConstruct_Styles.cxx Diff File
mod - src/STEPConstruct/STEPConstruct_Styles.hxx Diff File
mod - src/STEPConstruct/STEPConstruct_Tool.cxx Diff File
mod - src/STEPConstruct/STEPConstruct_UnitContext.cxx Diff File
mod - src/STEPConstruct/STEPConstruct_UnitContext.hxx Diff File
mod - src/STEPConstruct/STEPConstruct_ValidationProps.cxx Diff File
mod - src/STEPConstruct/STEPConstruct_ValidationProps.hxx Diff File
mod - src/STEPControl/STEPControl_ActorRead.hxx Diff File
mod - src/STEPControl/STEPControl_ActorWrite.cxx Diff File
mod - src/STEPControl/STEPControl_ActorWrite.hxx Diff File
mod - src/STEPControl/STEPControl_Controller.cxx Diff File
mod - src/STEPControl/STEPControl_Controller.hxx Diff File
mod - src/STEPControl/STEPControl_Reader.cxx Diff File
mod - src/STEPControl/STEPControl_Reader.hxx Diff File
mod - src/STEPControl/STEPControl_Writer.cxx Diff File
mod - src/STEPControl/STEPControl_Writer.hxx Diff File

Issue History

Date Modified Username Field Change
2022-06-21 17:01 aml New Issue
2022-06-21 17:01 aml Assigned To => aml
2022-06-21 17:01 aml Relationship added child of 0032741
2022-06-21 17:03 git Note Added: 0109158
2022-06-21 17:17 git Note Added: 0109160
2022-06-21 17:31 git Note Added: 0109161
2022-06-21 17:34 git Note Added: 0109162
2022-06-21 17:57 git Note Added: 0109163
2022-06-22 13:56 aml Assigned To aml => kgv
2022-06-22 13:56 aml Status new => resolved
2022-06-22 13:56 aml Steps to Reproduce Updated
2022-06-22 13:56 aml Note Added: 0109173
2022-06-22 14:23 kgv Assigned To kgv => bugmaster
2022-06-22 14:23 kgv Status resolved => reviewed
2022-06-22 14:23 kgv Test case number => N/A
2022-06-26 11:27 smoskvin Status reviewed => tested
2022-06-26 11:27 smoskvin Note Added: 0109236
2022-06-26 11:46 afokin Changeset attached => occt master b1970c8a
2022-06-26 11:46 aml Assigned To bugmaster => aml
2022-06-26 11:46 aml Status tested => verified
2022-06-26 11:46 aml Resolution open => fixed
2022-06-26 11:58 git Note Added: 0109248